@charset "shift_jis";

/***
 *
 *		ajust.cssは各ゲームごとに追加修正するcssファイルです
 *
 *		# 2019.11.08更新
 *
 **/



body{
/* フォント確認用 */
font: 12px "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", "Helvetica", sans-serif;color: #666;line-height: 1.333;position: relative;
}


/*===========================================================


全体共通+TOP

※背景差し替えのみの対応は以下2項目のみ修正してください
・全体のbackground画像/背景色指定
・h1タイトルの位置/サイズ指定

===========================================================*/

/* 全体のbackground-color指定 通常用 */
body{background-color: #85bd50;}

/* h1タイトルの位置指定 通常用　※通常背景はタイトルロゴ必要ありません（h1のaタグ内にロゴ画像がある）*/
#topGuideArea h1{
  position: absolute;
  top: 20px;
  left: 0px;
}

/* ↓↓↓↓↓↓↓↓↓↓ 背景差し替え時はこちらを参考にお願いします（通常用はコメントアウトしてください）↓↓↓↓↓↓↓↓↓↓ */

/* 全体のbackground-color指定 イベント用 
body{background-color: #fff;}
*/

/* 背景画像上書き指定 イベント用 
#wrapper {
	background-image: url(//images.hange.jp/hangame/easy/o_pwz/common/bg_wrapper_191006.jpg)!important;
}
*/

/*  h1タイトルの位置指定 イベント用（h1の位置とサイズは背景画像に合わせて調整してください）
#topGuideArea h1 {
  position: absolute;
  top: 25px;
  left: 0px;
  width: 208px;
  height: 100px;
}
#topGuideArea h1 a {
  display: block;
  width: 100%;
  height: 100%;
}
#topGuideArea h1 a img {
  display: none;
}
*/

/* ↑↑↑↑↑↑↑↑↑↑ ※イベント終了後コメントアウトしてください ↑↑↑↑↑↑↑↑↑↑ */


/* スタートボタンの位置指定 */
#gameStart{position: absolute; top:39px; right:0px;}


/* カウンターの位置指定と文字色指定 */
#counter{position:absolute; left:7px; top:159px; width:107px; height:10px; padding-top:16px}
#counter dd{color:#fff; text-align:right;}


/* snsボタンの位置指定 */
#snsArea {height:28px; top: 1px; right: 0px; background: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_sns_right.png) top right no-repeat; padding-right:5px;}
#snsArea ul{height:24px; background: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_sns_left.png) top left no-repeat; padding-left:10px; padding-top:4px;}
#snsArea ul li.facebook{width:120px;padding-right:0px;}

/* ナビの背景画像指定 */
#easyGameNavi{background-image: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_navi.gif);}


/* #prAreaの背景指定 */
#prArea {
height: 186px;
padding-top: 11px;
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/top/bg_prbox.jpg);
}
#prArea ul.pr_right {
float: left;
width: 205px;
padding-left: 6px;
}
#prArea .pr_right li {
display: block;
width: 205px;
height: 179px;
margin-top: -2px;
margin-bottom: 0px;
position: relative;
vertical-align: top;
}



/*===========================================================


  コミュニティ


===========================================================*/

/* circle見出し色指定 */
.community .circle h3 {color: #0186bc;}


/*===========================================================


  ヘルプ


===========================================================*/

/* 見出し左ボーダーの色指定 */
#contents.help h3 {border-left: 3px solid #00561f;}

/*===========================================================


 スマートフォン


===========================================================*/

#contents.smartphone .phoneGame{
position:relative;
}
#contents.smartphone .phoneGame dl{
position:absolute;
left:64px;
top:505px;
}

#contents.smartphone .phoneGame dl dt{
  font-size: 0;
  height: 8px;
}
#contents.smartphone .phoneGame dl dd{
float:left;
margin:5px 17px 0 17px;
}


/*===========================================================


  遊び方


===========================================================*/

/* 見出し左アイコンの指定 */
.playguide #contentsLead h3 {
background: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_arrow.gif) no-repeat scroll 0 17px;
}

/* 遊び方 サブタイトルの指定 */
.playguide .section h4.tit {
margin-bottom: 12px;
padding-left:10px;
background: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_sub-title.gif) 0 1px no-repeat;
*background: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_sub-title.gif) 0 2px no-repeat;
}

/* tutorial　各step表示の色指定 */
.tutorial .explain h4 {
color: #00561f;
}
.tutorial .explain h4 span {
background: #00561f;
color: #fff;
}

/* guideTab img指定(不要なstyleは削除してください) */
#contents #guideTab5 li a {
width: 120px;
height: 24px;
margin-left: -1px;
padding: 19px 0 0;
}
#contents.playguide #guideTab5 li a{
background: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_tab5.gif) 0 0 no-repeat;
}
#contents.playguide #guideTab5 li a:hover,
#contents.playguide #guideTab5 li a.now{
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/common/bg_tab5_on.gif);
}


/* もっと楽しく */
#contents.playguide .itemHappy {
height:500px;
margin-bottom:100px;
}
#contents.playguide .itemHappy li{
width:130px;
height:500px;
float:left;
margin-left:14px;
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/bg_itemhappy.gif);
}
#contents.playguide .itemHappy li img{
margin-top:29px;
}
#contents.playguide .itemHappy li:first-child{
margin-left:0px;
}
#contents.playguide .itemHappy li dl{
padding:0 10px;
margin-top:10px;
height:99px;
}
#contents.playguide .itemHappy li dt{
font-weight:bold;
}

/* 画面説明 */
.playguide .explanation {padding: 15px 0;}
.playguide .explanation dt {margin-top: 15px; padding-left: 20px; padding-bottom: 3px; background-position: 0 0; background-repeat: no-repeat; font-weight: bold; vertical-align: bottom;}
.playguide .explanation dd {padding-left: 20px;}
.playguide .explanation dt.no1 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no01.gif);
}
.playguide .explanation dt.no2 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no02.gif);
}
.playguide .explanation dt.no3 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no03.gif);
}
.playguide .explanation dt.no4 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no04.gif);
}
.playguide .explanation dt.no5 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no05.gif);
}
.playguide .explanation dt.no6 {
background-image: url(https://images.hange.jp/hangame/easy/o_pwz/playguide/ico_no06.gif);
}

/*===========================================================


  ヘルプ


===========================================================*/
#contents.help .faqList {
line-height: 1.7;
margin: 10px 0 0;
}

/*===========================================================


  チャネリング化に伴う改修


===========================================================*/

#bodyArea #contentsArea .top h2 {
  width: 100%;
  height: 29px;
  margin: 0;
  padding-top: 10px;
  text-indent: 0;
  font-size: 13px;
  line-height: 2.7;
  color: #007130;
}

#bodyArea #contentsArea .top .more {
  position:absolute;
  top: 22px;
  right: 0;
  padding-left: 7px;
  background: url(https://images.hange.jp/r02/game/common/icon/ico_arrow.gif) 0 5px no-repeat;
  background-position: 0 4px\9;/*ie8*/
  font-size: 11px;
  color: #949494;
}

/*IE9*/
.top .more:not(:target) {
  background-position: 0 5px\9;
}

/*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .top .more {
    background-position: 0 4px;
  }
}

#bodyArea.easyGame #contents.top p.more a {
  position: static;
}

#contents.help #question {
  background: none;
}

#contents.help .toForm {
  height: auto;
  padding: 0 0 30px;
}

.help .toForm .btn {
    margin: 0 auto;
    width: 213px;
}
.help .toForm .btn li {
    margin-bottom: 10px;
}

.help .toForm .notes {
    color: #787878;
    display: block;
    font-size: 11px;
    padding: 5px 0 2px;
}
.agreement .agreeOver {
  color:#666;
  text-align: center;
  margin-top: 34px;
}
.agreement .agreeOver strong {
  font-size: 16px;
  line-height: 32px;
}
.agreement .agreeTxt {
  padding: 13px 0 0 4px;
  line-height: 20px;
  color: #666;
}
.agreement .agreementTitle {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  margin: 23px 0 7px 4px;
}
.agreement .agreementMian {
  height: 337px;
  overflow-y: scroll;
  padding: 18px 15px 7px 20px;
  border: 1px solid #b3b3b3;
  line-height: 18px;
  color: #949494;
}
.agreement .agreementMian p {
  margin-bottom: 18px;
}
.agreement .agreeBtn {
  margin: 20px auto 0;
  width: 213px;
}
.agreement .selectAgree {
  margin: 20px 0;
  text-align: center;
  font-size: 12px;
  padding-left: 30px;
}
#contents.agreement .selectAgree input {
  height: 12px;
}
#contents.agreement .selectAgree label {
  margin-right: 24px;
  color: #949494;
}
